help > Slicer4 / Ubuntu 15.04
Showing 1-3 of 3 posts
Display:
Results per page:
May 20, 2015  02:05 AM | Andi B
Slicer4 / Ubuntu 15.04
Hello,
I read the paper about Autoseg and therefore I want to have a look at AutoSeg...

a)
Is it possibly to use it with Slicer4?

b)
Are there any compilation instruction to get it run on ubuntu 15.04 ?

Andi
May 22, 2015  06:05 AM | Francois Budin
RE: Slicer4 / Ubuntu 15.04
Hello,

I saw your next post on the forum. Where you able to successfully compile AutoSeg on Ubuntu 15.04? I haven't tried to compile it on this specific distribution (our lab uses a derived version of Scientific Linux). I would not expect the project to be difficult to compile once you have cmake installed on your computer since most necessary libraries and external tools are actually compiled as part of the AutoSeg compilation process. Let me know if you have any specific question.
Jun 1, 2015  02:06 PM | Francois Budin
RE: Slicer4 / Ubuntu 15.04
I have improved the compilation process. It can now compile all the tools and libraries that are necessary for Autoseg. It now compiles both on MacOS and on Scientific Linux. Let me know if you successfully compile it on Ubuntu 15.04.